Bug 220235 - /usr/lib{,64}/gcc-lib not needed anymore
/usr/lib{,64}/gcc-lib not needed anymore
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: filesystem (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-19 15:46 EST by Ulrich Drepper
Modified: 2015-03-04 20:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-20 11:11:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ulrich Drepper 2006-12-19 15:46:01 EST
Description of problem:
None of the current gcc versions needs these directories anymore.  Maybe some
ancient versions.  But this is no reason to keep these normally empty
directories around.

Version-Release number of selected component (if applicable):
2.4.0-1

How reproducible:
always

Steps to Reproduce:
1.ls /usr/lib/gcc-lib
2.
3.
  
Actual results:
empty dir

Expected results:
no such file or directory

Additional info:
Comment 1 Phil Knirsch 2006-12-20 11:11:16 EST
New packages are building in rawhide as i write this.

Thanks for the update,

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.